RubyGems Navigation menu

fluent-plugin-droonga 1.0.1

Droonga (distributed Groonga) plugin for Fluent event collector

Versions:

  1. 1.0.1 - March 28, 2014 (87.5 KB)
  2. 1.0.0 - February 28, 2014 (81 KB)
  3. 0.9.9 - February 9, 2014 (75.5 KB)
  4. 0.9.0 - January 29, 2014 (69 KB)
  5. 0.8.0 - December 29, 2013 (64 KB)
Show all versions (8 total)

Authors:

  • Droonga Project

Owners:

Bb4c83540e6924f932f2ac0fae214eb6817b7699ccbd3a6664de66eee8c2cbd2Ee6ffca720cc428d70247dcd7377dd4819d304c788f07af59ec7ce48f0e0d9d7

Total downloads 3,040

For this version 381

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-droonga', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-droonga = Copy to clipboard Copied!

Links: